# Theme metadata
name = "purpleteamlabs"

# Is theme light or dark?
light = false

# Primary
primary = "#9B6BCC"
primary_light = "#768fff"
primary_dark = "#0039cb"

# Menu
menu_primary = "#2a2b2b"
menu_text = "#fff"
menu_text_active = "#8999af"
menu_title = "#fff"

# Home sections
home_section_odd = "rgb(35, 37, 47)"
home_section_even = "rgb(39, 41, 53)"

[dark]
  link = "#9b6bcc"
  link_hover = "#8999af"
